.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.MesaLib=	/usr/X11R7
BUILDLINK_PREFIX.SDL=	/usr/pkg
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.glib=	/usr/pkg
BUILDLINK_PREFIX.glu=	/usr/X11R7
BUILDLINK_PREFIX.gtk=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libICE=	/usr/X11R7
BUILDLINK_PREFIX.libSM=	/usr/X11R7
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdamage=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXfixes=	/usr/X11R7
BUILDLINK_PREFIX.libXrandr=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libXt=	/usr/X11R7
BUILDLINK_PREFIX.libdrm=	/usr/X11R7
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.libxshmfence=	/usr/X11R7
BUILDLINK_PREFIX.oss=	/usr
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.ossaudio=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_PKG.MesaLib=	MesaLib-18.3.4
BUILTIN_PKG.glu=	glu-18.3.4
BUILTIN_PKG.libX11=	libX11-1.6.8
BUILTIN_PKG.libXdamage=	libXdamage-1.1.4
BUILTIN_PKG.libXext=	libXext-1.3.4
BUILTIN_PKG.libXfixes=	libXfixes-5.0.3
BUILTIN_PKG.libXrandr=	libXrandr-1.5.2
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libdrm=	libdrm-2.4.99
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.libxshmfence=	libxshmfence-1.3
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_VERSION.Mesa=	18.3.4
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
BUILTIN_X11_VERSION.xorg=	7.7
BUILTIN_XORG_VERSION_FILE=	/usr/X11R7/lib/X11/config/xorgversion.def
CF_VERSION_OLD=	__nonexistent__
CF_XFREE86=	/usr/X11R7/lib/X11/config/xfree86.cf
CF_XFREE86_VERSION=	__nonexistent__
CF_XORG=	/usr/X11R7/lib/X11/config/xorg.cf
CF_XORG_VERSION=	/usr/X11R7/lib/X11/config/xorgversion.def
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXdamage=	/usr/X11R7/lib/pkgconfig/xdamage.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXfixes=	/usr/X11R7/lib/pkgconfig/xfixes.pc
FIND_FILES_libXrandr=	/usr/X11R7/lib/pkgconfig/xrandr.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libdrm=	/usr/X11R7/lib/pkgconfig/libdrm.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_libxshmfence=	/usr/X11R7/lib/pkgconfig/xshmfence.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_CITRUS_ICONV=	/usr/include/iconv.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_GLU=	/usr/X11R7/include/GL/glu.h
H_ICE=	/usr/X11R7/include/X11/ICE/ICE.h
H_ICONV=	__nonexistent__
H_MESALIB=	/usr/X11R7/include/GL/glx.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_SM=	/usr/X11R7/include/X11/SM/SM.h
H_SOUNDCARD=	/usr/include/soundcard.h
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_XTOS=	/usr/X11R7/include/X11/Xtos.h
IS_BUILTIN.MesaLib=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.glu=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libICE=	yes
IS_BUILTIN.libSM=	yes
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdamage=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXfixes=	yes
IS_BUILTIN.libXrandr=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libXt=	yes
IS_BUILTIN.libdrm=	yes
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.libxshmfence=	yes
IS_BUILTIN.oss=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xorgproto=	yes
PC_GL=	/usr/X11R7/lib/pkgconfig/gl.pc
PC_GLU=	/usr/X11R7/lib/pkgconfig/glu.pc
PKG_BUILD_OPTIONS.MesaLib=	x11
PKG_BUILD_OPTIONS.SDL=	
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.MesaLib=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.glu=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libICE=	yes
USE_BUILTIN.libSM=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdamage=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXfixes=	yes
USE_BUILTIN.libXrandr=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libXt=	yes
USE_BUILTIN.libdrm=	yes
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.libxshmfence=	yes
USE_BUILTIN.oss=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xorgproto=	yes
XQUARTZ=	__nonexistent__
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/emulators/arnold/work.earmv6hf
_BLNK_PKG_DBDIR.SDL=	/var/db/pkg/SDL-1.2.15nb29
_BLNK_PKG_DBDIR.glib=	/var/db/pkg/glib-1.2.10nb11
_BLNK_PKG_DBDIR.gtk=	/var/db/pkg/gtk+-1.2.10nb18
_BLNK_PKG_DBDIR.x11-links=	/var/db/pkg/x11-links-1.31
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_OSS_TYPE=	native
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir mv patch pax printf pwd rm rmdir sed sh sort tail test touch tr true uname unzip wc xargs

.endif # _MAKEVARS_MK
